/* -------------------------------------------------------------- 
  
   Boilerplate Screen Styles
   * Version:   0.5 (2007-11-19)
   
-------------------------------------------------------------- */

@import "lib/reset.css";
@import "lib/typography.css";
@import "lib/forms.css";

html 	{margin:0; padding:0;}
body 	{margin:0; padding:0; background:#EEDB5B url("img/swirls.jpg") no-repeat center 105px; color:#676767;}
a 		{color:#C15024;}
hr 		{display:none;}

#main ol { font-weight:bold; }
#main ol p {font-weight:normal;  margin:5px 0;  }


#skiplinks {display:none;} 

#pagewidth {width:960px;margin:0 auto; text-align:left; padding-bottom:5px;}

#header {position:relative;height:140px;}
#logo{position:absolute;background:transparent url("img/logo.png") no-repeat center top;width:131px; height:118px;top:19px;left:23px;z-index:10;}
#logo {padding-bottom:0;}  
#logo h1 {font-size:3px;padding:0px;margin:0px;}
#logo h1 a {display:block;width:131px;height:118px;text-decoration:none;text-indent:-9999em;}


#nav {position:absolute; top:63px; left:135px; width:835px; height:48px; background:#EEDB5B url("img/bg_nav.jpg") no-repeat left top; text-align:center;}
	#nav ul {margin:0; padding:12px 0 0 0;text-align:center;}
	#nav ul li {margin:0; padding:0 8px; list-style-type:none; display:inline;}
	#nav ul li a {text-decoration:none; color:#A32C28; font-weight:bold; }
	#nav ul li a:hover,
	#nav ul li a.active {color:#290003;}


#main {position:relative;width:823px;background:transparent url("img/curve_top.png") no-repeat left top; padding-top:20px; margin-left:65px; margin-bottom:5px;}
#main .wrapper {background:transparent url("img/curve_main.png") repeat-y 1px top;}
#main .content {padding:0 15px 20px 35px; min-height:585px; height: auto !important; height:585px;}
#main .closure {background: transparent url("img/curve_bottom.png") no-repeat 2px top; display:block; height:20px }

/*
#main h2 {color:#F7AD40;}
#main h2.strong {color:#C15024;}
*/

#main h2 { padding-top:1em; margin-bottom:2em;color:#F7AD40;}
#main h2 span {color:#C15024;}
#main h3 { font-weight:normal; color:#C15024;}
#main h4 { color:#C15024;}


#footer {width:281px; height:49px; background:#EEDB5B url("img/bg_footer.gif") no-repeat left top; text-align:center;}
	#footer ul {margin:0 0 0 5px; padding:13px 0 0 0;text-align:center;}
	#footer ul li {margin:0; padding:0 6px; list-style-type:none; display:inline; }
	#footer ul li a {text-decoration:none; color:#A32C28; font-weight:bold; }
	#footer ul li a:hover {color:#290003;}
	

#main .sidebar { width:260px; float:left; margin:20px 0 0 20px;background:transparent url("img/subnavigation_content.png") repeat-y center top;} 
#main .sidebar h3 { font-size:1.3em;background:transparent url("img/subnavigation_header.png") no-repeat center top; margin:0; padding:5px 20px 16px 20px;}
#main .sidebar ul { padding:0 20px 20px 20px; margin:0; min-height:140px; height: auto !important; height:140px;}
#main .sidebar ul li { margin:0 0 0 20px; list-style-type:none; line-height:17px; }
#main .sidebar ul li a { line-height:1em;font-weight:bold;border-bottom:1px dotted #CCB02A;display:block;text-decoration:none; padding:11px 31px 9px 14px; background:transparent url("img/arrow.png") no-repeat 180px 14px;}
#main .sidebar ul li a:hover,
#main .sidebar ul li a.active { background-color:#F2E9C0;} 

#main #bee { position:absolute; bottom:14px; right:10px;  width:242px; height:282px; background:transparent url("") no-repeat right top;}
#main #bee.bee1 { background-image: url("img/bees_1.jpg");} 
#main #bee.bee2 { background-image: url("img/bees_2.jpg");} 
#main #bee.bee3 { background-image: url("img/bees_3.jpg");} 
#main #bee.bee4 { background-image: url("img/bees_4.jpg");} 
#main #bee.bee5 { background-image: url("img/bees_5.jpg");} 
#main #bee.bee6 { background-image: url("img/bees_6.jpg");} 
#main #bee.bee7 { background-image: url("img/bees_7.jpg");} 
#main #bee.bee8 { background-image: url("img/bees_8.jpg");} 
#main #bee.bee9 { background-image: url("img/bees_9.jpg");} 
#main #bee.bee10 { background-image: url("img/bees_10.jpg");} 
#main #bee.bee11 { background-image: url("img/bees_11.jpg");} 
#main #bee.bee12 { background-image: url("img/bees_12.jpg");} 

#main #recipes-image { position:absolute; top:100px; right:10px; text-indent:-9999em; width:487px; height:350px;  background:transparent url("") no-repeat right top;}
#main .photo { background-image: url("img/photo.jpg") !important ;  top:11px !important;} 
#main .starters { background-image: url("img/starters.jpg")!important ;  } 
#main .photo1 { background-image: url("img/photo1.jpg") !important ;} 
#main .photo2 { background-image: url("img/photo2.jpg") !important ;} 
#main .photo3 { background-image: url("img/photo3.jpg") !important ;}  
#main .photo4 { background-image: url("img/photo4.jpg") !important ;} 
#main .photo5 { background-image: url("img/photo5.jpg") !important ;}  
#main .photo6 { background-image: url("img/photo6.jpg") !important ;}  
#main .photo7 { background-image: url("img/photo7.jpg") !important ;}  
#main .photo8 { background-image: url("img/photo8.jpg") !important ;}  
#main .photo9 { background-image: url("img/photo9.jpg") !important ;}  
#main .photo10 { background-image: url("img/photo10.jpg") !important ;}  
#main .photo11 { background-image: url("img/photo11.jpg") !important ;} 
#main .photo12 { background-image: url("img/photo12.jpg") !important ;}  
#main .photo13 { background-image: url("img/photo13.jpg") !important ;}  
#main .photo14 { background-image: url("img/photo14.jpg") !important ;}  
#main .photo15 { background-image: url("img/photo15.jpg") !important ;}  
#main .photo16 { background-image: url("img/photo16.jpg") !important ;}  
#main .photo17 { background-image: url("img/photo17.jpg") !important ;}  
#main .photo18 { background-image: url("img/photo18.jpg") !important ;}  
#main .photo19 { background-image: url("img/photo19.jpg") !important ;}  
#main .photo20 { background-image: url("img/photo20.jpg") !important ;}  
#main .photo21 { background-image: url("img/photo21.jpg") !important ;}  
#main .photo22 { background-image: url("img/photo22.jpg") !important ;}  
#main .photo23 { background-image: url("img/photo23.jpg") !important ;}  
#main .photo24 { background-image: url("img/photo24.jpg") !important ;}  
#main .photo25 { background-image: url("img/photo25.jpg") !important ;}  
#main .photo26 { background-image: url("img/photo26.jpg") !important ;}  

#main a#recipe-video-button { position:absolute; display:block; top:455px;right:116px; text-indent:-9999em; width:163px; height:32px;  background:transparent url("img/recipe-video.gif") no-repeat right top;}

#main a#recipe-back-button { position:absolute; display:block; text-indent:-5000em; width:112px; height:30px; top:46px; right:31px; background: transparent url("img/back_recipe_off.gif") no-repeat left top;}
#main a#recipe-back-button:hover {background: transparent url("img/back_recipe_on.gif") no-repeat left top;}

/* about DEFAULT TEMPLATE */
/* #two-cols */
#main .content { width:492px; float:left; padding-right:0;} 


/* one-col (recipe list) */
body.one-col #main .content { width:290px; padding-right:0; float:none;min-height:200px; height: auto !important; height:200px; } 
body.one-col #main .sidebar {position:relative; margin:56px 0 50px 30px;float:none; background:transparent url("img/recipes_area.jpg") no-repeat left top;padding:84px 10px 10px 50px; width:570px;} 
body.one-col #main .sidebar h3 { display:none;}
body.one-col #main .sidebar ul {padding:0; margin:0;height:213px; overflow:hidden; }
body.one-col #main .sidebar ul li { margin:0; list-style-type:none; line-height:1em; }
body.one-col #main .sidebar ul li a {  line-height:25px;  text-decoration:none;color:#67645D;  font-weight:bold;border-bottom:0;display:inline;text-decoration:none; padding:5px 20px 5px 0px;  background:transparent url("img/arrow.png") no-repeat right 11px;}
body.one-col #main .sidebar ul li a:hover { text-decoration:underline;background-color:transparent;} 

/* one-col-recipe  (each recipe) */
body.one-col-recipe #main .content { width:750px;}
body.one-col-recipe #main .box-recipe-extras { position:relative; background:transparent url("img/recipe_extras_area.jpg") no-repeat left top;padding:36px 10px 10px 90px;  }
body.one-col-recipe #main .box-recipe-extras h3 { text-indent:-9999em; font-size:3px;}
body.one-col-recipe #main .box-recipe-extras ul { padding:0; margin:0;overflow:hidden; height:95px;}
body.one-col-recipe #main .box-recipe-extras ul li { margin:0; padding:0;list-style-type:none; float:right; width:130px;}
body.one-col-recipe #main .box-recipe-extras ul li a {float:right; margin-top:25px;font-size:1.2em;display:block; height:50px; text-decoration:none;  color:#F7AD40}

body.one-col-recipe #main .box-recipe-extras ul li.link-pdf { width:173px; padding:0 30px 0px 0;background:transparent url("img/pdf_icon.gif") no-repeat right 3px;}
body.one-col-recipe #main .box-recipe-extras ul li.link-pdf  a{ float:left;  color:#C15024;}

body.one-col-recipe #main .box-recipe-extras ul li.link-videoa {width:220px; margin:0 30px; padding:3px 30px 0px 0;}
body.one-col-recipe #main .box-recipe-extras ul li.link-video {width:220px; margin:0 30px; padding:3px 30px 0px 0; background:transparent url("img/youtube_link.jpg") no-repeat right 0px;}
body.one-col-recipe #main .box-recipe-extras ul li.link-video a { margin:0;float:left; display:block; color:#C15024; padding-top:22px;width:245px;}

body.one-col-recipe .sidebar { display:none;}


/* contact */
#main legend { margin-bottom:10px; font-size:1.5em; padding:0;}
#main fieldset { border:0; padding:0; }
#main label { display:none;}
#main input,
#main textarea { background-color:#EFDC5C; border:0; color:#C15024; width:300px;padding:0.2em 0.2em 0 0.2em; font-weight:bold; }
#main button { background: transparent url("img/send_button.png") no-repeat center;overflow: hidden; height:50px;width:100px; border:none; padding:5px 10px; text-indent:-9999em;font-size: 0; display:block;line-height: 0;}




	


#contact .sidebar .contact { padding:20px 27px 8px 34px; font-weight:bold;}


/* index */
#index .content { position:relative; background:transparent url("img/home.jpg") no-repeat left top; width:794px; height:553px; margin-left:10px;padding:0 15px 20px 20px; }
#index .content ul { margin:0; padding:0;}
#index .content ul li { margin:0; padding:0; list-style-type:none;}

#index .butt-home {position:absolute; z-index:1000; display:block; width:100px; height:100px; text-indent:-9999em; background:transparent url("") no-repeat left top;}
a#butt-whatsnew { left:82px;top:85px;}
a#butt-about {left:472px;top:80px;width:190px !important;}
a#butt-recipes {left:357px;top:284px;}
a#butt-products {left:251px;top:306px;}
a#butt-products-shelf {left:251px;top:6px;}
a#butt-tvad {left:285px;top:116px;}
#index a#butt-kids {top:100px; right:-50px;text-indent:auto; background-image:url("img/bee_home.png"); width:145px !important; height:200px !important; }

.butt-hover { display:none;width:100px; height:100px;background-color: #0033CC; position:absolute; background:transparent url("") no-repeat left top;} 
#butt-whatsnew-over { top:168px; left:67px; width:170px; height:80px; background-image:url("img/butt-whatsnew.png"); }
#butt-about-over { height:80px;left:585px;top:49px;width:170px;background-image:url("img/butt-about.png");  }
#butt-recipes-over {height:75px;left:372px;top:248px;width:170px;background-image:url("img/butt-recipes.png");  }
#butt-products-over{height:89px;left:192px;top:383px;width:170px; background-image:url("img/butt-products.png"); }
#butt-products-shelf-over {height:57px;left:64px;top:35px;width:181px; background-image:url("img/butt-products-shelf.png"); }
#butt-tvad-over {height:62px;left:364px;top:151px;width:186px; background-image:url("img/butt-tv_ad.png"); }



/* BOX */
#main .box-product-range { position:relative; background:transparent url("img/range_area.jpg") no-repeat left top;padding:84px 10px 10px 50px; width:700px; height:120px;}
#main .box-product-range h3 { text-indent:-9999em; font-size:3px;}
#main .box-product-range ul { padding:0; margin:0; width:450px; }
#main .box-product-range ul li { margin:0; padding:0;list-style-type:none; display:block; }
/*
#main .box-product-range ul li a { width:220px; margin-right:5px; }
*/
#main .box-product-range .detail-photo { position:absolute; right:25px; top:52px;}


#main .box-recipes { position:relative; background:transparent url("img/recipes_area.jpg") no-repeat left top;padding:84px 10px 10px 50px; width:388px; }
#main .box-recipes h3 { text-indent:-9999em; font-size:3px;}
#main .box-recipes ul { padding:0; margin:0;height:213px; overflow:hidden;}
#main .box-recipes ul li { margin:0; padding:0;list-style-type:none; }
#main .box-recipes ul li a { text-decoration:none; color:#67645D; font-weight:bold; line-height:25px;padding:5px 20px 5px 0px; background:transparent url("img/arrow.png") no-repeat right 11px;  }
#main .box-recipes ul li a:hover { text-decoration:underline;}

#main .box-news { position:relative; background:transparent url("img/news_box.jpg") no-repeat left top;padding:84px 10px 10px 50px; width:445px; }
#main .box-news h3 { text-indent:-9999em; font-size:3px;}


/* recipes page */
body#recipes.one-col #main .content { width:295px;}


/**/
body#starters  #main .sidebar {  background:transparent url("img/starters.jpg") no-repeat left top;}
body#mains  #main .sidebar {  background:transparent url("img/mains.jpg") no-repeat left top;}
body#desserts  #main .sidebar {  background:transparent url("img/desserts.jpg") no-repeat left top;}
body#smoothies  #main .sidebar {  background:transparent url("img/smoothies.jpg") no-repeat left top;}
body#cooking-with-kids  #main .sidebar {  background:transparent url("img/cooking-with-kids.jpg") no-repeat left top;}